package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustpeoplejobPK;
import com.qsoft.rs.sincoar.dto.TcustpeoplejobPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpeoplejobPKMapper {

    TcustpeoplejobPKMapper INSTANCE = Mappers.getMapper(TcustpeoplejobPKMapper.class);

    TcustpeoplejobPK getEntidad(TcustpeoplejobPKDTO tcustpeoplejobPK);

    TcustpeoplejobPKDTO getDto(TcustpeoplejobPK tcustpeoplejobPK);

}